
<nav class="naviguation">
    <ul class="navbar">
        <li class="item"><a href="https://signal.org/fr/download/">Installer Signal</a></li>
        <li class="item"><a href="https://support.signal.org/hc/fr">Aide</a></li>
        <li class="item"><a href="https://signal.org/blog/">Blog</a></li>
        <li class="item"><a href="https://signal.org/docs/">Développeurs</a></li>
        <li class="item"><a href="https://signal.org/fr/donate/">Carrières</a></li>
        <li class="item"><a href="https://signal.org/fr/donate/">Faire un don</a></li>
        <li class="item"><a href="https://x.com/signalapp"><img src="../../assets/twitter.svg" alt="logo twitter" class="icon"></a></li>
        <li class="item"><a href="https://www.instagram.com/signal_app/"><img src="../../assets/instagram.svg" alt="logo instagram" class="icon"></a></li>
        <li class="item"><a href="https://signal.org/fr/#"><img src="../../assets/solid_globe.svg" alt="solid globe" class="icon language" ></a>Français</li>
    </ul>
</nav>

